@charset "gb2312";
/* CSS Document */
.cngba_wrap,.ad980{width:980px; overflow:hidden; height:100%; margin:0 auto;}
/*reset*/
body{background:#fff; font-size:12px;}
body,div,form,p,img,ul,li,ol,dl,dt,dd,hr{margin:0; padding:0; border:0;}li{list-style:none;}img{vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}input,select,textarea{vertical-align:middle;font-size:12px; padding:0; margin:0; }i,em{ font-style:normal;}
/*custom*/
.yh{ font-family:"微软雅黑";}.fh{ overflow:hidden; text-indent:-9999px;}.left{float:left;}.right{float:right;}.clear{width:1px; line-height:1px; height:0; visibility:hidden; clear:both; font-size:1px;}.hidden{display:none;}.block{display:block;}.blank5px,.blank10px{display:block; clear:both; font-size:1px; overflow:hidden;}.blank5px{height:5px; line-height:5px;}.blank10px{height:10px; line-height:10px;}.lh18{line-height:18px;}.lh20{line-height:20px;}.lh22{line-height:22px;}.lh24{line-height:24px;}.f12{ font-size:12px;}.f14{ font-size:14px;}.f16{ font-size:16px;}.fn{ font-weight:normal;}.fb{ font-weight:bold;}.tl{text-align:left;}.tc{text-align:center;}.tr{text-align:right;}.relate{position:relative;}.absolute{position:absolute;}a:hover{ text-decoration:underline; color:#F50;}.ofh{ overflow:hidden;}.p2em{ text-indent:2em;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{zoom:1;}
*+html .clearfix{zoom:1;}
/*layout*/
.mop_right .tj_box .tj_tit,.mop_right .news_tab .news_tit,.mop_right .news_tab .news_tag{ background-image:url(http://img.cngba.com/v5/page/images/bg_1px.png); background-repeat:repeat-x}
.topbar_navi, .topbar{background:url(http://img.cngba.com/v5/page/images/gy_list_bg.jpg) repeat-x;}
.p_news,.p_gl,.p_psv,.p_ps3,.p_psv,.p_3ds,.p_nds,.p_wii,.p_xbox360,.p_down{ background-image:url(http://img.cngba.com/v5/page/images/short_logo.png); background-repeat:repeat-x}
.topbar .topbar_box .topbar_ri a,.wrapper .search .inp,.c_mop .c_mop_le a,.c_mop .c_mop_ri a,.xg_box li,.tnews_le li,.topbar .topbar_le i,.topbar .topbar_con a,.subnav,.mop_right .news_tab .news_tag .tagf,.list_page .list_ptit,.tjnews_bcon li{background-image:url(http://img.cngba.com/v5/page/images/main.png); background-repeat:no-repeat}

.jz{width:980px; margin:0px auto;}
.topbar_box { clear:both;}
.topbar_navi{ height:30px; font-size:12px; line-height:30px; width:100%; color:#ccc; text-align:left; font-family:"宋体";}
.topbar_navi a{colro:#1166aa;}
.topbar_navi .topbar_tab{position: absolute;width: 258px;overflow: hidden;height: 158px;z-index: 9999; left:680px; top:29px; background: url(http://img.cngba.com/v5/page/images/top_xxd_bg.png) no-repeat;-background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.cngba.com/v5/page/images/top_xxd_bg.png',sizingMethod='crop');}
.topbar_navi .topbar_tab dt{font:bold 12px/24px "宋体"; color:#fff; text-indent:5px;}
.topbar_navi .topbar_tab dd{ width:248px; line-height:24px; height:125px; border-top:none; padding:5px 0 0 5px; background-color:#FFF; margin-left:1px;}
.topbar_navi .topbar_tab dd a{ color:#1166aa!important;}
.topbar_navi .topbar_tab dd a:hover{color:#FF5500!important;}
.topbar_navi .topbar_le{position:relative;z-index:5000;}
.topbar_navi .topbar_le a{padding:0 5px 0 6px; font-size:12px;}
.topbar_navi .topbar_le i{ display:block; position:absolute; margin-left:680px; top:4px; width:14px; height:8px; background:url(http://img.cngba.com/v5/page/images/ico1.gif) no-repeat 0 -24px}
.topbar_navi .topbar_con{ width:92px; height:29px; float:left; margin:0 0 0 18px; text-indent:12px}
.topbar_navi .topbar_con #vipshoptips{ background:url(../images/xxd_bg.jpg) no-repeat 0 3px; padding-left:1px;}
.topbar_navi .topbar_con a{ width:92px; height:29px; display:block; color:#ff2200!important; background-position:-151px -45px}
.topbar_navi .topbar_con a:hover{ text-decoration:none; color:#F50;}
.topbar_navi .topbar_box a{ color:#333}
.topbar_navi .topbar_box a:hover{color:#F50;}
.topbar_navi .topbar_box .topbar_ri{ float:right; margin-top:5px}
.topbar_navi .topbar_box .topbar_ri a{ display:block; height:20px; width:45px; overflow:hidden; float:right; text-align:center; line-height:20px; margin:0 3px}
.topbar_navi .topbar_ri a:hover{color:#333; text-decoration:none;}
.topbar_navi .topbar_box .topbar_ri .top_login1{ background:url(http://img.cngba.com/v5/page/images/login_btn1.jpg) no-repeat;}
.topbar_navi .topbar_box .topbar_ri .top_login2{ background:url(http://img.cngba.com/v5/page/images/login_btn2.jpg) no-repeat;}







/*topgame_navi*/
.topgame_navi{ height:31px; color:#CCC; font:12px/31px "Verdana";}
.topgame_navi b{ background:url(http://img.cngba.com/v5/page/images/top_yxpt.jpg) no-repeat; width:78px; margin:5px 0 0 1px; padding-right:4px; height:21px; display:block; float:left;color:#FFF; text-indent:100000px; overflow:hidden;}
.topgame_navi a{ color:#1166aa; margin:0 2px;}
.topgame_navi a:hover{color:#F50;}


/*广告*/

.ad{ overflow:hidden; clear:both; margin-bottom:10px; height:100px}
.ad .ad_box{ float:left; width:750px;}
.ad .shop_box{ float:right; width:214px; border:1px solid #ccc; height:94px; background:#f3f3f3; padding:2px}
.ad .shop_info{ background:#fff; height:94px; width:214px;}
.ad .shop_info .shop_tit{ height:23px; border-bottom:1px solid #ddd; margin:0 5px; line-height:25px}
.ad .shop_info .shop_tit a{ color:#ff0000} 
.ad .shop_info .shop_txt{ margin:2px 5px 0; line-height:22px}
.ad .shop_info .shop_txt a{ color:#333}

/*分页标志、搜索*/

.wrapper{ height:30px; color:#999; margin-top:10px !important;}
.wrapper .wrapper_show{ float:left; width:650px; height:30px; overflow:hidden}
.wrapper_show .s_logo{ display:block; height:30px;float:left; background-image:url(http://img.cngba.com/v5/page/images/short_logo.png); background-repeat:repeat-x;}
.wrapper .wrapper_show a{ color:#1166aa}
.wrapper .wrapper_show span{ margin:11px 0 0 15px; float:left}
.wrapper .wrapper_show span a:hover{color:#F50}
.wrapper .search{ float:right; margin-top:4px}
.wrapper .search .inp{ width:239px; height:26px; border:0; background-position:-58px 0; line-height:26px; color:#bbb; text-indent:22px;_border:1px solid #fff;}
.wrapper .search .inp01{ width:61px; height:26px; background:url(http://img.cngba.com/v5/page/images/inp.jpg); font-size:0; text-indent:-9999px; cursor:pointer; border:none; color:#fff; _margin-left:-1px; overflow:hidden; }
/**flink**/


/*foot*/
.gy_footer{ border-top:1px solid #dcdcdc; margin-top:10px; padding:15px 0 20px; color:#999}
.gy_footer p{ text-align:center; line-height:24px}
.gy_footer a{ color:#333}
.gy_footer a:hover{color:#F50}
/*other*/
.nbg{ background:none!important}
.red{ color:#ff2200!important}

.p_news{ background-position:0 0; width:250px}
.p_gl{ background-position:0 -32px; width:250px}
.p_psp{ background-position:0 -65px; width:250px}
.p_psv{ background-position:0 -98px; width:250px}
.p_ps3{ background-position:0 -130px; width:250px}
.p_3ds{ background-position:0 -162px; width:250px}
.p_nds{ background-position:0 -194px; width:255px}
.p_wii{ background-position:0 -226px; width:250px}
.p_xbox360{background-position:0 -258px; width:260px}
.p_down{background-position:0 -290px; width:250px}




.mop_right .news_tab{ border:1px solid #dcdcdc; clear:both; overflow:hidden; _height:290px; margin-bottom:10px;}
.mop_right .news_tab .news_tit{ height:29px; background-position:0 -33px; line-height:29px; text-indent:8px; font-size:14px; font-weight:bold}
.mop_right .news_tab .news_tag{ height:27px; width:291px; clear:both; overflow:hidden; background-position:0 -70px; padding:0px 0 0 7px; margin-top:5px}
.mop_right .news_tab .news_tag ul{clear:both; overflow:hidden; height:100%}
.mop_right .news_tab .news_tag li{float:left;  text-align:center; line-height:24px;}
.mop_right .news_tab .news_tag .tagn{ width:40px; backgr1ound:#fff; display:block; height:27px; cursor:pointer; text-decoration:none }
.mop_right .news_tab .news_tag .tagf{ width:40px; background-position:-941px 0; display:block; height:28px; cursor:pointer; color:#FFFFFF; font-weight:bold ; text-decoration:none}

.tjnews_bimg{ overflow:hidden; clear:both; margin:12px 0 0px; _display:inline-block}
.tjnews_bimg img{ margin-bottom:6px; overflow:hidden; width:120px; height:90px;}
.tjnews_bimg li{ float:left; margin:0 8px 0 16px; text-align:center; color:#aaa; _display:inline}
.tjnews_bimg li p{ width:115px; overflow:hidden; height:14px; margin-bottom:2px;}
.tjnews_bcon{ padding:5px 0; overflow:hidden;}
.tjnews_bcon li{line-height:24px; height:24px; padding:0 0px 0 5px; margin-left:7px; text-indent:10px;background:url(../images/ico1.gif) no-repeat 4px 8px; overflow:hidden; width:275px;text-overflow: ellipsis;white-space: nowrap;}


.list_Aimg{ float:left; overflow:hidden;max-height:115px; height:expression(this.height > 115 ? "115px" : this.height);}
